<div class="brl w-100 " style="height:90vh;overflow:auto">
      
    <div class="float-left col-lg-12 col-md-12 col-sm-12 " style="height: auto;padding: 10px 1% 0 2%;" >
        <task-details-base *ngIf="opened" class="card" [data]="taskDetails" (result)="handleCreate($event)"></task-details-base>
        
        <tasks-base
            class="mt-1 card bg-light"
            (result)="openEditor($event)"
        >
        </tasks-base>
    </div>

</div>
  